Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
PROTO_STRUCT Struct Reference

`#include <protos.h>`

List of all members.

## Public Attributes

FLOAT32 | A
FLOAT32 | B
FLOAT32 | C
FLOAT32 | X
FLOAT32 | Y
FLOAT32 | Angle
FLOAT32 | Length

## Detailed Description

Definition at line 42 of file protos.h.

## Member Data Documentation

FLOAT32 PROTO_STRUCT::A

Definition at line 44 of file protos.h.

FLOAT32 PROTO_STRUCT::Angle

Definition at line 49 of file protos.h.

FLOAT32 PROTO_STRUCT::B

Definition at line 45 of file protos.h.

FLOAT32 PROTO_STRUCT::C

Definition at line 46 of file protos.h.

FLOAT32 PROTO_STRUCT::Length

Definition at line 50 of file protos.h.

FLOAT32 PROTO_STRUCT::X

Definition at line 47 of file protos.h.

FLOAT32 PROTO_STRUCT::Y

Definition at line 48 of file protos.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/protos.h